@charset "utf-8";

/* CSS Document */





a {

	outline:none;

	-moz-outline:none;

}



a img, img {

	border:0px!important;

}



* {

	outline:none !important;

	-moz-outline:none !important;

}









@font-face {

    font-family: 'open_sansregular';

    src: url('fonts/OpenSans-Regular-webfont.eot');

    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),

         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),

         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;



}







body

{

	margin:0px auto;

	background-color:#ffffff;

	background-repeat:no-repeat;

}



#wrapper

{

	width:1024px;

	height:auto;

	margin:0px auto;

}

#wrapper_2

{

	width:1024px;

	height:auto;

	margin:81px 0px 0px 0px;

}



.header

{

	float:left;

	width:1024px;

	height:auto;

}

.caption

{

	float:left;

	width:248px;

	height:114px;

}



.menu_nav

{

	float:right;

	width:600px;

	height:auto;

	margin:30px 0px 0px 0px;



	

}





.menu_ul {

	width:100%;

	height:auto;

	float:right;

	position:relative;



	

}



.menu_ul li {

	float:left;

	display: inline-block;

	list-style-type:none;

	padding:0px 2px;

	margin:0px !important;

	text-align:center;

	color:#000;

	font-family: 'Oswald', sans-serif !important;	

	font-size:14px !important;	

	

}



#m1 a,#m2 a,#m3 a,#m4 a,#m5 a {

	text-decoration:none;

	color:#000;

	padding:18px 20px;

}



.menu_ul li:hover {

	text-decoration:none;

	color:#fff;



}



.menu_ul li a:hover {

	text-decoration:none;

	color:#fff !important;

	background-color:#e84c3d;

	padding:18px 16px;

}



.active a{

	text-decoration:none;

	color:#fff !important;

	background-color:#e84c3d;

	padding:18px 16px;

}



.services active {

	text-decoration:none;

	color:#fff;

	background-color:#e84c3d;

	padding:18px 16px;

}

	



.menu_ul li ul {

	clear:both;

	margin:0px !important;

}

	

#drop {

	width:274px;

	height:auto;

	position:absolute;

	display:none;

	left:304px;

	top:40px;

	z-index:999;

	padding-left:0px !important;

	

}



#drop li {

	clear:both;

	width:274px;

	text-align:left !important;	

	

}



ul.drop  {

	padding:0px !important;

}



.menu_ul li ul li a{

	width:230px;

	height:auto;

	float:left;

	list-style-type:none;

	display:inline-block;

	clear:both;

	padding-left:0px !important;

	background-color:#E5E6E8;

	text-align:left;

	padding:10px 16px !important;

	font-size:14px;

	color:#000 !important;

}

#drop li a:hover{

	text-decoration:none;

	color:#FFF;

	background-color:#E84C3D;

	

}









#banner

{

	width:100%;

	height:auto;

	line-height:0px;

	margin:0px auto;

	text-align:center;

	background:#fff;

	

}





.fadein { position:relative; width:100%; height:376px; }

.fadein img { position:absolute; left:0; width:100%; height:376px;  }



#main_wrapper

{

	margin:0px auto;

	padding:20px 0px;

	background-color:#fff;

	height:110px;

}

.first_cover

{

	width:1024px;

	height:auto;

	margin:0px 0px 0px 0px;

}

.first_inner_cover

{

	width:1024px;

	height:auto;

	margin:81px 0px 0px 0px;

}



.first_cover_mini_container

{

	float:left;

	width:320px;

	height:auto;

	margin:30px 25px 30px 0px;

}



.first_cover_mini_container_1

{

	float:left;

	width:320px;

	height:auto;

	margin:30px 25px 30px 0px;

}



.icon

{

	float:left;

	width:70px;

	height:70px;

}



.first_content_container

{

	float:left;

	width:229px;

	height:auto;

	margin-left:15px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

}

.first_content_container_head

{

	float:left;

	width:229px;

	height:52px;

	font-family: 'Oswald', sans-serif;

	font-size:17px;

	margin-top:18px;

	color:#202628;

}

.first_content_container_content

{

	float:left;

	width:229px;

	height:auto;

	margin-top:12px;

	

	color:#000;

    line-height:20px;

	text-align:justify;

	word-spacing:1px;

}

.more

{

	float:left;

	width:10ppx;

	height:auto;

	margin:10px 0px 0px 0px;

	color:#e84c3d;

}

.more a

{

	text-decoration:none;

	color:#e84c3d;

}

.more a:hover

{

	color:#FF8000;

}



.second_cover

{

	width:1024px;

	height:auto;

	margin:30px 0px 0px 0px;

	float:left;

}



.second_content_container

{

	width:1024px;

	height:auto;

	margin:0px 0px 30px 0px;

	float:left;

}



.second_right

{

	width:1024px;

	height:auto;

	margin:0px 0px 0px 0px;

	float:left;

	text-align:center;

}

.second_right img

{

	width:100%;

	height:auto;

}

.second_content_container_head

{

	width:1024px;

	height:auto;

	margin:0px 0px 0px 0px;

	font-family: 'Oswald', sans-serif;

	font-size:15px;

	color:#202628;

	float:left;

	text-transform:capitalize;

}



.second_content_container_content

{

	width:1024px;

	height:auto;

	margin:45px 0px 20px 0px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	float:left;

}

#footer

{

	margin-top:50px;

	background-color:#202628;

	height:auto;

	float:left;

	width:100%;

	padding:25px 0px 25px 0px;

}



.copy_right_container

{

	float:left;

	width:600px;

	height:auto;

	margin:5px 0px 0px 0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:14px;

	color:#e7e7e7;

	

}



.copy_right_container a {

	text-decoration:none;

	color:#e7e7e7;

}



.copy_right_container a:hover {

	text-decoration:none;

	color:#e84c3d;

}



.footer_nav

{

	float:left;

	width:550px;

	height:auto;

	font-family: 'Oswald', sans-serif;

	font-size:12px;

	color:#e7e7e7;

}





.copyright {

	color:#e84c3d;

	font-size:13px;



}



.social_container {

	width:300px;

	height:auto;

	float:right;

	margin:0px;

}



.social_icon {

	width:43px;

	height:43px;

	float:right;

	margin:10px 5px;

	cursor:pointer;

}



.social_icon a {

	text-decoration:none;

}



.social_icon a:hover {

	text-decoration:none;

-webkit-transform: scale(1.1);

	-moz-transform: scale(1.1);

	-ms-transform: scale(1.1);

	-o-transform: scale(1.1);

	transform: scale(1.1);

	-webkit-transition-duration: 0.2s;

	-moz-transition-duration: 0.2s;

	-ms-transition-duration: 0.2s;

	-o-transition-duration: 0.2s;

    transition-duration: 0.2s;

}



.main_more_btn {

	width:55px;

	height:28px;

	float:right;

	margin:0px;

	border-radius:14px;

	-moz-border-radius:14px;

	-webkit-border-radius:14px;

	border:none;

	background-color:#e84c3d;

	color:#fff;

	font-family: 'Oswald', sans-serif;

	font-size:12px;

	text-align:center;

	cursor:pointer;

}



.main_more_btn a {

	text-decoration:none;

	color:#FFF;

}



.main_more_btn a:hover {

	text-decoration:none;

	background-color:#c81e0d;

	color:#FFF;

}



.main_more_btn:hover {

	text-decoration:none;

	background-color:#da2413;

	color:#FFF;

}



.contact_now_btn {

	width:120px;

	height:38px;

	float:left;

	margin:10px 0px;

	border-radius:19px;

	-moz-border-radius:19px;

	-webkit-border-radius:19px;

	border:none;

	background-color:#e84c3d;

	color:#fff;

	font-family: 'Oswald', sans-serif;

	font-size:14px;

	text-align:center;

	cursor:pointer;

}



.contact_now_btn a {

	text-decoration:none;

	color:#FFF;

}



.contact_now_btn a:hover {

	text-decoration:none;

	background-color:#c81e0d;

	color:#FFF;

}



.contact_now_btn:hover {

	text-decoration:none;

	background-color:#da2413;

	color:#FFF;

}



.partner_container {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px 10px 0px;

	padding:0px;

	

}



.partner_logo {

	width:154px;

	height:auto;

	float:left;

	margin:0px 6px;

	padding:0px;

	border:1px solid #F7F7F7;

	line-height:0px;

}



/* ABOUT US CSS starts here */



.about_cover

{

	width:1024px;

	height:auto;

	margin:40px 0px 0px 0px;

	float:left;

}



.about_header {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px 10px 0px;

	font-family: 'Oswald', sans-serif;

	font-size:21px;

	color:#202628;

}



.about_matter {

	width:1024px;

	height:auto;

	float:left;

	margin:0px;	
	
	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	

}



.about_matter a {

	text-decoration:none;

	color:#E84C3D;

}



.about_matter a {

	text-decoration:none;

	color:#F00;

}



.about_matter p {

	margin:10px 0px;

}



.about_img_container {

	width:1024px;

	height:auto;

	float:left;

	margin:40px 0px 0px 0px;

}



.about_img_block {

	width:199px;

	height:199px;

	float:left;

	margin:0px 28px 0px 28px;

}



/* PRODUCTS CSS STARTS HERE.. */





.products_cover

{

	width:1024px;

	height:auto;

	margin:40px 0px 0px 0px;

	float:left;

}



.products_header {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px 10px 0px;

	font-family: 'Oswald', sans-serif;

	font-size:21px;

	color:#202628;

}



.products_matter {

	width:1024px;

	height:auto;

	float:left;

	margin:20px 0px 20px 0px;

	

	

}



.products_miniheader {

	width:1024px;

	height:auto;

	float:left;

	text-align:center;

	font-family: 'Oswald', sans-serif;

	font-size:18px;

	color:#202628;

}



.products_miniheader:hover {

	color:#e84c3d;

	cursor:pointer;

}



.products_mainblock {

	width:320px;

	height:auto;

	float:left;

	margin:20px 10px 10px 10px;

	

}



.product_mainblock_img {

	width:320px;

	height:170px;

	float:left;

	margin:0px;

	

	

}



.product_mainblock_img img {

	width:100%;

	height:auto;



}



.product_mainblock_matter {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

}





.product_mainblock_matter p {

	margin:0px;

}



.product_mainblock_matter h3 {	font-family:Tahoma, Geneva, sans-serif;

	font-size:15px;

	color:#000;

    line-height:22px;;

}



/*CONTACT US CSS starts here */



.contact_cover

{

	width:1024px;

	height:auto;

	margin:40px 0px 0px 0px;

	float:left;

}



.contact_header {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px 10px 0px;

	font-family: 'Oswald', sans-serif;

	font-size:21px;

	color:#202628;

}



.contact_matter {

	width:1024px;

	height:auto;

	float:left;

	margin:20px 0px 20px 0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	

}



.contact_address_container {

	width:420px;

	height:auto;

	float:left;

	margin:20px 0px 0px 0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:14px;

	color:#000;

    line-height:22px;

	text-align:justify;

	text-transform:capitalize;

	letter-spacing:1px;

}



.contact_address_container p {

	margin:0px;

}



.contact_address_header {

	width:420px;

	height:auto;

	float:left;

	font-family: 'Oswald', sans-serif;

	font-size:18px;

	color:#E84C3D;

	margin:10px 0px 15px 0px;

}



.contact_map {

	width:348px;

	height:281px;

	float:left;

	margin:10px 0px;

}



.contact_form_container {

	width:550px;

	height:auto;

	float:none;

	margin:20px auto;

}





.contact_form_header {

	width:550px;

	height:auto;

	float:none;

	font-family: 'Oswald', sans-serif;

	font-size:18px;

	color:#E84C3D;

	margin:10px 0px 15px 0px;
	
	text-align: center;

}



.contact_form_txt {

	width:520px;

	height:auto;

	float:left;

	margin:10px 0px;

}



.txtfld_main {

	width:518px;

	height:38px;

	float:left;

	margin:0px;

	border:1px solid #a8a8a8;

	color:#000;

	text-indent:5px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:14px;

}





.txtarea_main {

	width:508px;

	height:133px;

	float:left;

	margin:0px;

	border:1px solid #a8a8a8;

	color:#000;	font-family:Tahoma, Geneva, sans-serif;

	font-size:14px;

	padding:5px;

	resize:none;

}

	

.submit_btn {

	width:98px;

	height:38px;

	border:1px solid #a8a8a8;

	color:#000;

	font-weight:bold;	font-family:Tahoma, Geneva, sans-serif;

	font-size:14px;

	

	background-color:#fff;

	cursor:pointer;

	display:block;

	margin:0px auto;



}



.response {

	width:520px;

	height:20px;

	float:left;

	margin:10px 0px;

	color:#090;

	display:none;	

}



.content_matter_footer {

	width:1024px;

	height:auto;

	float:left;

	margin:50px 0px 20px 0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:14px;

	color:#656565;

	text-align:center;

}



.content_matter_footer a {

	text-decoration:none;

	color:#345b7b;

}

.content_matter_footer a:hover {

	text-decoration:none;

	color:#124c7c;



}



/* SERVICES CSS starts here */



.services_cover

{

	width:1024px;

	height:auto;

	margin:40px 0px 0px 0px;

	float:left;

}



.services_header {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px 10px 0px;

	font-family: 'Oswald', sans-serif;

	font-size:21px;

	color:#202628;

}



.services_matter {

	width:1024px;

	height:auto;

	float:left;

	margin:0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	

}



.services_matter p {

	margin:10px 0px;

}





.services_main_wrapper {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px 10px 0px;

	padding:0px;

	position:relative;

}



.services_mini_block {

	width:1014px;

	height:auto;

	float:left;

	margin:10px 0px;

	padding:5px;

	border:1px solid #eee;

	

}



.services_mini_left {

	width:700px;

	height:auto;

	float:left;

	margin:0px;

}



.services_mini_header {

	width:700px;

	height:20px;

	float:left;

	margin:0px 0px 0px 0px;

	color:#E84C3D;

	font-family: 'Oswald', sans-serif;

	font-size:16px;

	

}



.services_mini_matter {

	width:700px;

	height:auto;

	float:left;

	margin:5px 0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

}



.services_mini_matter p {

	margin:5px 0px;

}



.services_mini_matter a {

	text-decoration:none;

	color:#E84C3D;

}



.services_mini_matter a:hover {

	text-decoration:none;

	color:#F00;

}







.services_mini_image {

	width:280px;

	height:180px;

	float:right;

}



#service_export_procedures_wrapper {

	width:1004px;

	height:400px;

	position:absolute;

	padding:10px;	

	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	background-color:#f9f9f9;

	z-index:999;

	display:none;

	top:900px;

	overflow-y:scroll;

	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);

	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);

	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);

}



#service_export_procedures_wrapper p {

	margin:5px 0px;

}



#service_export_procedures_wrapper a {

	text-decoration:none;

	color:#E84C3D;

}



#service_export_procedures_wrapper a:hover {

	text-decoration:none;

	color:#F00;

}



#export_closebtn {

	width:30px;

	height:30px;

	float:right;

	margin:0px;

	background-image:url(images/close.png);

	background-repeat:no-repeat;

	border:none;

	cursor:pointer;

	position:absolute;

	z-index:9999;

	right:20px;

	display:none;

	top:905px;



}





#rdmre {

	color:#E84C3D;

}

	

#rdmre:hover {

	color:#F00;

}





/* FAQ CSS starts here */



.faq_cover

{

	width:1024px;

	height:auto;

	margin:40px 0px 0px 0px;

	float:left;

}



.faq_header {

	width:1024px;

	height:auto;

	float:left;

	margin:10px 0px 10px 0px;

	font-family: 'Oswald', sans-serif;

	font-size:21px;

	color:#202628;

}



.faq_matter {

	width:1024px;

	height:auto;

	float:left;

	margin:0px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	position:relative;

	

}



.faq_matter a {

	text-decoration:none;

	color:#E84C3D;

}



.faq_matter a:hover {

	text-decoration:none;

	color:#F00;

}



.faq_matter p {

	margin:10px 0px;

}



#faq_fader {

	width:800px;

	height:400px;

	position:absolute;

	padding:10px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	background-color:#f9f9f9;

	z-index:999;

	display:none;

	top:580px;

		left:21%;

	overflow-y:scroll;

-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);

-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);

box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);

}



#faq_fader p {

	margin:5px 0px;

}



#faq_fader a {

	text-decoration:none;

	color:#E84C3D;

}



#faq_fader a:hover {

	text-decoration:none;

	color:#F00;

}



#fq_closebtn {

	width:30px;

	height:30px;

	float:right;

	margin:0px;

	background-image:url(images/close.png);

	background-repeat:no-repeat;

	border:none;

	cursor:pointer;

	cursor:pointer;

	position:absolute;

	z-index:9999;

	right:270px;

	display:none;

	top:585px;



}



#prdcts {

	color:#E84C3D;

}

	

#prdcts:hover {

	color:#F00;

}









#import_fader {

	width:800px;

	height:400px;

	position:absolute;

	padding:10px;	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	color:#000;

    line-height:22px;

	text-align:justify;

	background-color:#f9f9f9;

	z-index:999;

	display:none;

	top:1504px;

	left:21%;

	overflow-y:scroll;

-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);

-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);

box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);

}



#import_fader p {

	margin:5px 0px;

}



#import_fader a {

	text-decoration:none;

	color:#E84C3D;

}



#import_fader a:hover {

	text-decoration:none;

	color:#F00;

}



#imp_closebtn {

	width:30px;

	height:30px;

	float:right;

	margin:0px;

	background-image:url(images/close.png);

	background-repeat:no-repeat;

	border:none;

	cursor:pointer;

	position:absolute;

	z-index:9999;

	right:270px;

	display:none;

	top:1508px;





}



#import {

	color:#E84C3D;

}

	

#import:hover {

	color:#F00;

}



.float_right {

	width:500px;

	height:auto;

	float:right;

		margin:0px 0px 20px;

}



.float_left {

	width:500px;

	height:auto;

	float:left;

	margin:0px 0px 20px;

}



.float_left p:hover {

	color:#e84c3d;

	cursor:pointer;

}



.float_right p:hover {

	color:#e84c3d;

	cursor:pointer;

}



#stcnt2,#stcnt3,#stcnt4,#stcnt5,#stcnt6,#stcnt7,#stcnt8 {

	display:none;

}

#sthdr1,#sthdr2,#sthdr3,#sthdr4,#sthdr5,#sthdr6,#sthdr7,#sthdr8 {

	cursor:pointer;

	

}



.product_header_btn {

	width:400px;

	height:30px;

	border:none;

	text-align:center;

	font-family: 'Oswald', sans-serif;

	font-size:18px;

	color:#fff;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;



background: #ffc578; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzU3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOTU4MjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top, #ffc578 0%, #f95822 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc578), color-stop(100%,#f95822)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #ffc578 0%,#f95822 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #ffc578 0%,#f95822 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #ffc578 0%,#f95822 100%); /* IE10+ */

background: linear-gradient(to bottom, #ffc578 0%,#f95822 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#f95822',GradientType=0 ); /* IE6-8 */

}



.product_header_btn:hover {

		border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	cursor:pointer;



	background: #f76a3b; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3NmEzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmM1NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top, #f76a3b 0%, #ffc578 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f76a3b), color-stop(100%,#ffc578)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #f76a3b 0%,#ffc578 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #f76a3b 0%,#ffc578 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #f76a3b 0%,#ffc578 100%); /* IE10+ */

background: linear-gradient(to bottom, #f76a3b 0%,#ffc578 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f76a3b', endColorstr='#ffc578',GradientType=0 ); /* IE6-8 */

}

	

	

/*  HOVER STYLES..... */



.view-first img {

    transition: all 0.2s linear;

}

.view-first .mask {

    opacity: 0;

    background-color: rgba(115,146,184, 0.7);

    transition: all 0.4s ease-in-out;

}

.view-first h2 {

    transform: translateY(-100px);

    opacity: 0;

    transition: all 0.2s ease-in-out;

}

.view-first p {

    transform: translateY(100px);

    opacity: 0;

    transition: all 0.2s linear;

}

.view-first a.info{

    opacity: 0;

    transition: all 0.2s ease-in-out;

}



.view-first:hover img {

    transform: scale(1.1);

}

.view-first:hover .mask {

    opacity: 1;

}

.view-first:hover h2,

.view-first:hover p,

.view-first:hover a.info {

    opacity: 1;

    transform: translateY(0px);

}

.view-first:hover p {

    transition-delay: 0.1s;

}

.view-first:hover a.info {

    transition-delay: 0.2s;

}







.view {



 

    overflow: hidden;

    position: relative;

    text-align: center;

   

    cursor: default;

    background: #fff url(../images/bgimg.jpg) no-repeat center center;

}

.view .mask, .view .content {

	width:188px;

    position: absolute;

    overflow: hidden;

    top: 0;

    left: 0px;

}

.view img {

    display: block;

    position: relative

}

.view h2 {

    text-transform: uppercase;

    color: #fff;

    text-align: center;

    position: relative;

    font-size: 15px;

    padding: 3px;

    background: rgba(0, 0, 0, 0.8);

    margin: 5px 0 0 0

}

.view p {

    font-family: Georgia, serif;

    font-style: italic;

    font-size: 12px;

    position: relative;

    color: #fff;

    padding: 31px 0px;

    text-align: center

}

.view a.info {

    display: inline-block;

    text-decoration: none;

    padding: 7px 14px;

    color: #fff;





}

.view a.info:hover {



}

.contact_details_container {
	width:1024px;
	height:auto;
	float:left;
	
}

.contact_details_mini {
	width:480px;
	height:auto;
	float:left;
	margin:20px 13px 30px 13px;
	border:2px solid #e84c3d;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#000;
    line-height:22px;
	text-align:center;
}

.contact_details_mini p {
	margin:3px 0px;
}
